<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EFILoginHiDPI</key>
	<data>
	AAAAAA==
	</data>
	<key>EmuVariableUefiPresent</key>
	<data>
	WWVz
	</data>
	<key>SystemAudioVolume</key>
	<data>
	MA==
	</data>
	<key>SystemAudioVolumeDB</key>
	<data>
	8A==
	</data>
	<key>bootercfg</key>
	<data>
	KAA=
	</data>
	<key>csr-active-config</key>
	<data>
	ZwAAAA==
	</data>
	<key>fakesmc-key-#KEY-ui32</key>
	<data>
	AAAAEQ==
	</data>
	<key>fakesmc-key-$Adr-ui32</key>
	<data>
	AAADAA==
	</data>
	<key>fakesmc-key-$Num-ui8</key>
	<data>
	AQ==
	</data>
	<key>fakesmc-key-BATP-flag</key>
	<data>
	AA==
	</data>
	<key>fakesmc-key-BEMB-flag</key>
	<data>
	AA==
	</data>
	<key>fakesmc-key-BNum-ui8</key>
	<data>
	AA==
	</data>
	<key>fakesmc-key-EPCI-ui32</key>
	<data>
	BpAHAA==
	</data>
	<key>fakesmc-key-MSAc-ui16</key>
	<data>
	AAA=
	</data>
	<key>fakesmc-key-MSFW-ui8</key>
	<data>
	AQA=
	</data>
	<key>fakesmc-key-MSLD-ui8</key>
	<data>
	AA==
	</data>
	<key>fakesmc-key-MSPS-ui16</key>
	<data>
	AAM=
	</data>
	<key>fakesmc-key-MSTc-ui8</key>
	<data>
	AA==
	</data>
	<key>fakesmc-key-MSWr-ui8</key>
	<data>
	AA==
	</data>
	<key>fakesmc-key-RBr -ch8*</key>
	<data>
	ZDgAajk1YQA=
	</data>
	<key>fakesmc-key-REV -ch8*</key>
	<data>
	AhEPAAAW
	</data>
	<key>fakesmc-key-RMde-char</key>
	<data>
	QQ==
	</data>
	<key>fakesmc-key-RPlt-ch8*</key>
	<data>
	ZDgAAAAAAAA=
	</data>
	<key>flagstate</key>
	<data>
	AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
	</data>
	<key>fmm-computer-name</key>
	<data>
	Qi7igJlzIGlNYWM=
	</data>
	<key>platform-uuid</key>
	<data>
	0xK0fjalTMSc6RvPtwnUgA==
	</data>
	<key>prev-lang:kbd</key>
	<data>
	ZGU6MA==
	</data>
	<key>security-mode</key>
	<string>none</string>
	<key>specialbootdevice</key>
	<data>
	AgEMANBBAwoAAAAAAQEGAAAXAxIKAAAA//8AAAQBKgACAAAAKEAGAAAAAABAk7UdAAAA
	AC2PSXSw77dBpnS0rAe8V4sCAn//BAA=
	</data>
</dict>
</plist>